@charset "gb2312";body{font:400 12px/1.8 'SimSun';line-height:24px;color:#333;background:#fff;}
body,html,a,img,div,form,select,input,ul,ol,ul,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span{margin:0;padding:0;}
a{color:#333;text-decoration:none;}
a:hover{color:#f60;text-decoration:underline;}
ol,ul,li{list-style:none;}
em,i{font-style:normal;}
img{border:none;}
.clear{clear:both;height:0px;overflow:hidden;}
.clearfix:after{content:"";height:0;visibility:hidden;display:block;clear:both;}
/*¶¥²¿µ¼º½¿ªÊ¼*/
.top_menu{width:100%;background:url(../images/top_menu_bg.png) repeat-x;}
.top_menu_inner{width:980px;height:34px;margin:0 auto;overflow:hidden;zoom:1;}
.top_menu ul{overflow:hidden;zoom:1;}
.top_menu ul li{float:left;display:inline;line-height:32px;color:#999;}
.top_menu ul li a{display:block;}
.top_menu ul li a:hover{text-decoration:none;}
.top_menu ul.l_menu .current{border-bottom:1px solid #309d0a;font-weight:700;}
.top_menu ul.l_menu .current a{color:#309d0a;}
.top_menu .gap{padding:0;}
.l_menu{float:left;display:inline;margin-right:75px;}
.l_menu li{padding:0 10px;}
.r_menu{float:right;display:inline;}
.r_menu .gap{padding:0 5px;}
/*¶¥²¿µ¼º½½áÊø*/
.p_box{width:980px;margin:10px auto;}
.p_le{float:left;width:302px;border:1px solid #e5e5e5;overflow:hidden;}
.p_down{width:280px;margin:0 auto;padding:12px 0 0 7px;height:150px;line-height:21px;border-bottom:1px dashed #ccc;overflow:hidden;}
.p_down img{float:left;width:140px;height:140px;}
.p_down p{float:left;width:130px;padding:3px 0 0 10px;}
.p_down b{display:block;font-size:16px;font-family:"Î¢ÈíÑÅºÚ";}
.p_down b a:hover{color:#f60;}
.p_down span{display:block;color:#929292;}
.p_down a:hover{color:#fff;}
.p_btn1,.p_btn2{background:url(../images/1_btn.png) no-repeat;display:inline-block;width:60px;height:21px;line-height:21px;text-align:center;color:#fff;margin-right:5px;}
.p_btn2{background-position:0 -21px;}
.p_js{width:280px;height:80px;line-height:20px;color:#929292;padding-top:10px;margin:0 auto;overflow:hidden;}
.p_bt b{float:left;color:#000;}
.p_bt span{background:url(../images/1_btn.png) no-repeat 0 -55px;float:right;color:#ff832e;padding-left:15px;}
.p_bt span a{color:#ff832e}
.p_bt em{font-weight:bold;}
.p_js p{clear:both;}
.p_js p a{color:#006ef6;}
.g_down{text-align:center;padding:10px 0;border-bottom:1px solid #e5e5e5;}
.g_down a{background:url(../images/1_btn.png) no-repeat 0 -113px;height:43px;width:154px;display:inline-block;margin:0 2px;}
.a_down{background-position:0 -156px !important;width:134px !important;}
.p_tit{background:url(../images/t_bg.png) no-repeat;height:43px;}
.p_ul{float:left;padding-left:20px;height:260px;overflow:hidden;}
.p_ul li{float:left;width:264px;height:110px;position:relative;margin-top:12px;}
.p_ul span{position:absolute;width:264px;height:28px;line-height:28px;background:#000;bottom:0;text-align:center;color:#fff;font-family:"Î¢ÈíÑÅºÚ";font-size:16px;opacity:0.7;filter:alpha(opacity=70);cursor:pointer;}
.p_ul img{display:block;width:264px;height:110px;}
.p_ul span:hover{color:#f60;text-decoration:none;}
.p_la{float:left;font-family:"Î¢ÈíÑÅºÚ";font-size:16px;margin:9px 0 0 40px;}
.p_la:hover{text-decoration:none;color:#000;}
.more{background:url(../images/1_btn.png) no-repeat 0 -249px;width:34px;height:12px;float:right;margin:16px 10px 0 0;}
.more:hover{background-position:0 -265px;}
.rank1{background:#f4f4f4;height:38px;}
.rank1 a{float:left;width:131px;text-align:center;height:36px;padding:0 10px;line-height:36px;font-family:"Î¢ÈíÑÅºÚ";font-size:16px;cursor:pointer;}
.rank1 a:hover,.r_on{color:#333;background:#fff;border-top:2px solid #0679a5;text-decoration:none;}
.ul_4{width:285px;height:422px;overflow:hidden;margin:0 auto;}
.ul_4 li{float:left;width:285px;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;height:35px;line-height:35px;border-bottom:1px solid #e5e5e5;overflow:hidden;}
.ul_4 em{color:#fe0000;padding-right:10px;}
.ul_4 span{color:#b7b7b7;padding-right:10px;}
.hover_4{height:86px !important;padding-top:10px;}
.ul_nu{float:left;padding-top:15px;}
.ul_img{float:left;width:70px;height:70px;}
.ul_div{float:left;width:170px;padding-left:10px;line-height:22px;}
.ul_div i{display:block;font-family:"SimSun";font-size:12px;color:#979797;}
.i_down{background:url(../images/1_btn.png) no-repeat 0 -299px;width:82px;height:29px;display:block;}
.p_ri{float:right;width:668px;overflow:hidden;}
.p_ri_c,.p_ri_r{float:left;width:352px;border:1px solid #e5e5e5;background:#fdfdfd;overflow:hidden;}
.p_ri_c{height:326px;}
.p_ri_c b{display:block;text-align:center;font-size:18px;height:24px;font-family:"Î¢ÈíÑÅºÚ";padding-top:10px;overflow:hidden;}
.p_ri_c b a{color:#ff410e;}
.p_ri_c p{width:332px;height:48px;color:#7a7a7a;line-height:20px;padding-top:10px;border-bottom:1px dashed #ccc;margin:0 auto;}
.p_ri_c p a{color:#006ef6;}
.c1_ul{float:left;padding:5px 0 5px 10px;}
.c1_ul li{background:url(../images/1_btn.png) no-repeat 0 -339px;width:318px;padding-left:12px;height:32px;line-height:32px;float:left;font-size:14px;overflow:hidden;}
.p_ri_r{float:right !important;width:304px;height:314px;padding:6px 0;position:relative;}
.p_ri_r img{display:block;width:292px;height:314px;margin:0 auto;}
.p_ri_r span{position:absolute;display:block;width:304px;height:30px;line-height:30px;text-align:center;font-size:14px;background:#fff;opacity:0.8;filter:alpha(opacity=80);}
.p_ri_r a:hover{text-decoration:none;}
.p_rtab{position:absolute;bottom:10px;right:10px;}
.p_rtab a{float:left;width:18px;height:18px;border:1px solid #9199a1;background:#fff;text-align:center;line-height:18px;margin:0 3px;opacity:0.8;filter:alpha(opacity=80);overflow:hidden;}
.p_rtab a:hover,.p_rtab a.on{border:1px solid #d91922;color:#d91922;background:#ffdc99;}
.g_info,.g1_info{border:1px solid #e5e5e5;margin-top:10px;height:170px;overflow:hidden;}
.g1_info{height:378px;}
.ul_info{float:left;width:318px;padding:5px 5px 5px 10px;overflow:hidden;}
.ul_info li{background:url(../images/1_btn.png) no-repeat 0 -339px;width:318px;padding-left:12px;height:30px;line-height:30px;float:left;font-size:14px;overflow:hidden;}
.img_ul{float:left;padding-top:10px;}
.img_ul li{float:left;display:inline;width:204px;height:162px;margin-left:12px;text-align:center;overflow:hidden;}
.img_ul img{display:block;width:200px;height:130px;border:1px solid #ccc;padding:1px;background:#fff;}
.i_pl{width:978px;border:1px solid #d7dee7;margin:0 auto;}

.ico_home,.ico_favor{background:url(http://news.4399.com/zwdzjs2/v1/inner/images/icons.png);float:left;display:inline;height:14px;width:14px;background-position:-10px -10px;margin-top:10px;padding-right:3px;}
.ico_favor{background-position:-10px -38px;}
.wrap{background:url(http://news.4399.com/zwdzjs2/v1/inner/images/bg.jpg) no-repeat center top;}
.container{width:980px;margin:0 auto;}
.header{width:980px;margin:0 auto;overflow:hidden;zoom:1;}
.logo{width:250px;height:41px;float:left;display:inline;background:url(../images/bg.png) no-repeat -2px -10px;margin-top:25px;}
.search .input,.searchBlank .input{border:0;float:left;display:inline;height:22px;line-height:22px;color:#999;width:205px;background:none;padding:5px 0 5px 26px;font-size:14px;}
/*µ¼º½¿ªÊ¼*/
.nav{background:url(../images/nav.png) repeat-x;width:100%;height:46px;margin-top:15px;}
.m_nav{width:980px;margin:0 auto;}
.m_nav a{width:72px;height:30px;float:left;line-height:150px;margin-top:8px;overflow:hidden;}
.m1,.m2,.m3,.m4,.m5,.m6,.m7,.m8,.m9,.on1,.on2,.on3,.on4,.on5,.on6,.on7,.on8,.on9,.m1:hover,.m2:hover,.m3:hover,.m4:hover,.m5:hover,.m6:hover,.m7:hover,.m8:hover,.m9:hover,.i_a,.a_a{background:url(../images/m_nav.png) no-repeat;}
.m2{background-position:0 -30px;}
.m3{background-position:0 -60px;}
.m4{background-position:0 -90px;}
.m5{background-position:0 -120px;}
.m1:hover,.on1{background-position:0 -150px;}
.m2:hover,.on2{background-position:0 -180px;}
.m3:hover,.on3{background-position:0 -210px;}
.m4:hover,.on4{background-position:0 -240px;}
.m5:hover,.on5{background-position:0 -270px;}
.m6{background-position:0 -300px;}
.m7{background-position:0 -330px;}
.m8{background-position:0 -360px;}
.m9{background-position:0 -390px;}
.m6:hover,.on6{background-position:0 -420px;}
.m7:hover,.on7{background-position:0 -450px;}
.m8:hover,.on8{background-position:0 -480px;}
.m9:hover,.on9{background-position:0 -510px;}
.i_a{background-position:0 -600px;width:128px !important;height:46px !important;margin-top:0px !important;}
.a_a{background-position:0 -646px;width:131px !important;height:46px !important;margin-top:0px !important;}
.line{background:url(http://news.4399.com/zwdzjs2/v1/inner/images/line.png) bottom left no-repeat;}
.line h3{margin-right:10px;font-weight:normal;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;height:22px;line-height:22px;color:#003e5a;overflow:hidden;padding-bottom:5px;}
.line h3 a{float:left;display:inline;height:22px;line-height:22px;_line-height:26px;overflow:hidden;text-decoration:none;color:#003e5a;overflow:hidden;}
.line h3 a:hover{color:#ff6600;text-decoration:underline;}
.search,.searchBlank{float:right;display:inline;width:321px;height:35px;overflow:hidden;background:url(http://news.4399.com/zwdzjs2/v1/inner/images/bg.png) no-repeat 0 -598px;padding:3px 0 0 3px;margin-top:25px;}
.search .input,.searchBlank .input{border:0;float:left;display:inline;height:22px;color:#999;width:205px;background:none;padding:5px 0 5px 26px;}
.search_btn,.searchBlank .search_btn{float:left;height:32px;width:86px;background:none;border:0;display:inline;cursor:pointer;}
.searchBlank .input{background:url(http://news.4399.com/zwdzjs2/v1/inner/images/bg.png) no-repeat -3px -641px;}
/*bread_crumb start*/
.bread_crumb{border-bottom:1px solid #fdfdfd;}
.bread_crumb1{border:none;background-color:#f4f4f4;}
.bread_crumb dl{border-bottom:1px solid #dcdcdc;line-height:32px;padding-left:15px;overflow:hidden;zoom:1;width:980px;margin:0 auto;}
.bread_crumb1 dl{border:none;}
.bread_crumb dt{color:#999;display:inline;float:left;}
.bread_crumb dd{color:#333;display:inline;float:left;}
.bread_crumb .gap{padding:0 6px;}
.bread_crumb a{color:#1c8ed3;}
.bread_crumb a:hover{color:#f60;}
/*bread_crumb end*/
.categroy{background-color:#f4f4f4;padding:15px;padding-bottom:0;}
.categroy ul{overflow:hidden;zoom:1;}
.categroy .item{overflow:hidden;padding-bottom:15px;}
.categroy .item h3{float:left;display:inline;height:20px;line-height:20px;background:url(http://news.4399.com/zwdzjs2/v1/inner/images/btns.png) no-repeat right -500px;font-weight:normal;padding-right:16px;color:#fff;}
.categroy .item h3 span{float:left;display:inline;background:url(http://news.4399.com/zwdzjs2/v1/inner/images/btns.png) no-repeat left -460px;padding-left:10px;}
.categroy .item ul{float:left;display:inline;width:890px;margin-left:10px;overflow:hidden;zoom:1;}
.categroy .item .w1{width:860px;}
.categroy .item li{float:left;display:inline;line-height:22px;margin:0 5px;word-wrap:break-word;word-break:break-all;white-space:nowrap;}
.categroy .item li a{float:left;display:inline;padding-right:10px;}
.categroy .item li a:hover{text-decoration:none;}
.categroy .item li a strong{color:#ff6600;font-weight:normal;}
.categroy .item li a span{float:left;display:inline;padding-left:10px;cursor:pointer;}
.categroy .item li.cur a{background:url(http://news.4399.com/zwdzjs2/v1/inner/images/btns.png) no-repeat right -980px;}
.categroy .item li.cur a span{background:url(http://news.4399.com/zwdzjs2/v1/inner/images/btns.png) no-repeat left -940px;color:#fff;font-weight:bold;}
/*ºáÏòÅÅÁÐ*/
.categroy .inline_item{float:left;display:inline;width:445px;}
.categroy .inline_item ul{float:left;display:inline;width:auto;}
/*µ¼º½½áÊø*/
/*bread_crumb start*/
.bread_crumb{border-bottom:1px solid #fdfdfd;}
.bread_crumb1{border:none;}
.bread_crumb dl{border-bottom:1px solid #dcdcdc;line-height:32px;background-color:#f4f4f4;padding-left:15px;overflow:hidden;zoom:1;}
.bread_crumb1 dl{border:none;}
.bread_crumb dt{color:#999;display:inline;float:left;}
.bread_crumb dd{color:#333;display:inline;float:left;}
.bread_crumb .gap{padding:0 6px;}
.bread_crumb a{color:#1c8ed3;}
.bread_crumb a:hover{color:#ff6600;}
/*bread_crumb end*/
.row{overflow:hidden;zoom:1;margin-top:15px;}
.column_1{width:710px;padding-right:20px;float:left;display:inline;border-right:1px solid #e8e8e8;overflow:hidden;}
.con_t{padding-top:10px;}
.con_t h1{display:block;text-align:center;padding:5px 0;font-size:28px;font-family:"Î¢ÈíÑÅºÚ";}
.c_time{padding:10px 0;text-align:center;color:#999;position:relative;}
.baidushare{position:absolute;right:15px;top:8px;}
#bdshare .t_qq{background:url(http://news.4399.com/gongfupai/images/tqq.gif) no-repeat 3px 5px !important;}
#bdshare span{float:left;line-height:28px;color:#999;}
.con_t p{color:#000;font-size:14px;text-indent:2em;}
.con_t p a{color:#00f;}
.con_t p a:hover{color:#f60}
.dim{border:1px solid #dedede;background:#fff;padding:5px;width:92px;height:92px;}
.c_ul{float:left;padding:10px 0 0 0;}
.c_ul li{float:left;width:698px;padding-left:10px;height:28px;line-height:28px;font-size:14px;background:url(http://news.4399.com/zwdzjs2/v1/inner/images/line.png) no-repeat 0 12px;}
.c_ul span{float:right;}
.c_ul a{color:#000;}
.c_ul a:hover{color:#f60;}
.pl{background:#fff;border:1px solid #efefef;margin-top:20px;}
.column_2{float:right;display:inline;width:249px;overflow:hidden;}
.ul_2{float:left;font-family:"Î¢ÈíÑÅºÚ";padding-bottom:10px;}
.ul_2 li{float:left;height:120px;width:710px;border-bottom:1px dashed #c9c9c9;font-size:14px;padding-top:13px;overflow:hidden;}
.ul_2 img{float:left;width:103px;height:103px;border:1px solid #004986;}
.ul_2 p{float:left;width:580px;padding:10px 0 0 15px;color:#7d7d7d;}
.ul_2 b{display:block;font-size:20px;font-weight:normal;padding-bottom:5px;}
.ul_2 b a{color:#000;}
.ul_2 b a:hover{color:#f60;}
.ul_2 span{display:block;font-size:12px;color:#bfbfbf;padding-top:5px;}
.ul_2 a{color:#ff792a;}
.p_2{width:685px !important;padding:0 !important;}
.ul_3 li{float:left;width:710px;height:36px;line-height:36px;border-bottom:1px dashed #bdbdbd;overflow:hidden;font-size:14px;}
.ul_3 span{float:right;color:#000;}
.ia2{width:240px;border-top:1px solid #e8e8e8;line-height:20px;padding-left:9px;overflow:hidden;}
.ia2_ul li{float:left;width:240px;padding:15px 0;height:84px;}
.ia2_ul b{display:block;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;font-weight:normal;color:#000;}
.ia2_ul span{float:left;width:145px;color:#969696;}
.ia2_ul img{float:right;width:82px;height:82px;}
.ia2_line{border-bottom:1px dashed #e8e8e8;}
.ico1,.ico2{background:url(../images/bg.png) no-repeat;padding-left:25px;}
.ico1{background-position:0 -512px;}
.ico2{background-position:0 -548px;}
.rank{background:#f4f4f4;height:38px;}
.rank a{float:left;width:104px;text-align:center;height:36px;padding:0 10px;line-height:36px;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;cursor:pointer;}
.rank a:hover,.r_on{color:#333;background:#fff;border-top:2px solid #0679a5;text-decoration:none;}
.box{margin-left:10px;margin-right:10px;overflow:hidden;}
.suggest_list .box_bd{margin-top:10px;}
.suggest_list .box_hd,.relative_special .box_hd{margin-left:5px;}
.suggest_list_main{margin-bottom:-1px;*margin-bottom:-3px;}
.suggest_list_main li{background:url(http://news.4399.com/zwdzjs2/v1/inner/images/dotted.png) repeat-x left bottom;overflow:hidden;padding:10px 0 10px 10px;zoom:1;}
.suggest_list_main li .avatar img{width:78px;height:78px;}
.suggest_list_main li .title{float:left;display:inline;overflow:hidden;color:#1c8ed3;line-height:18px;margin-top:-2px;width:120px;}
.suggest_list_main li .title:hover{color:#f60}
.suggest_list_main li .download{display:none;}
.suggest_list_main li .btn_down{display:none;}
.suggest_list_main li .avatar{float:left;display:inline;margin-right:13px;position:relative;}
.suggest_list_main li .avatar .mask{position:absolute;z-index:1;top:0;left:0;width:77px;height:78px;cursor:pointer;}
.suggest_list_main li.cur .btn_down{float:left;display:inline;margin-top:3px;}
.suggest_list_main li .type{color:#999;line-height:18px;height:18px;float:left;display:inline;width:121px;overflow:hidden;white-space:nowrap;}
.suggest_list_main li .size{color:#999;line-height:18px;height:18px;float:left;display:inline;width:120px;overflow:hidden;white-space:nowrap;margin-top:10px;}
.suggest_list_main li.cur .size{display:none;}
.i_bg{background:url(../images/i_bg.png) no-repeat;width:678px;height:36px; line-height:36px; font-size:14px; font-weight:bold;margin:10px auto;}
.i_add{ float:left;font-family:"Î¢ÈíÑÅºÚ"; padding-left:25px; height:26px;width:100%}
.i_add li{width:626px; height:36px;overflow:hidden;}
.i_add span{ color:#f00;}
.i_add li a.enter{ width:91px; height:25px; display:block;float:right;margin-top:6px;}
.i_add li a.enter:hover{text-decoration:none;}
.i_go{ float:right; width:89px; height:24px; margin:6px 54px 0 0;}
.ud{float:left;padding:15px 0 15px 18px;width:678px;}
.ud li{background:url(http://news.4399.com/zwdzjs2/v1/inner/images/fx.png) no-repeat 0 -183px;float:left;font-size:14px;font-weight:bold;width:322px;padding-left:17px;}
.u_down{background-position:0 -203px !important;}
.go_btn{clear:both;text-align:center;padding-top:15px;}
.go_btn a{margin:0 10px;}
.fx{background:url(http://news.4399.com/zwdzjs2/v1/inner/images/fx.png) no-repeat;width:704px;height:26px;line-height:26px;margin:10px auto;}
.f1{float:left;width:86px;height:26px;margin-right:5px;}
.f_ico{float:left;padding-left:10px;}
.f_ico a,.tg{background:url(http://news.4399.com/zwdzjs2/v1/inner/images/fx.png) no-repeat;padding:3px 0 3px 20px;margin-right:14px;}
.i1{background-position:0 -31px !important;}
.i2{background-position:0 -57px !important;}
.i3{background-position:0 -83px !important;}
.i4{background-position:0 -109px !important;}
.i5{background-position:0 -133px !important;}
.i6{background-position:0 -159px !important;}
.tg{background-position:0 -233px !important;}
.pturn{clear:both;padding:10px 0 20px 0;text-align:center;font-family:"ËÎÌå";font-size:12px;}
.pturn a{background:#f4f8ff;color:#000;border:1px solid #deeafd;padding:2px 8px;margin:0 2px;}
.pturn span,.pturn a:hover{color:#f60;text-decoration:none;}
.pturn strong{padding:3px 9px;margin:0 2px;background:#007c91;color:#fff;}
/*suggest_list end*/
.btn_2{float:right;display:inline;height:25px;line-height:24px;text-decoration:none;overflow:hidden;padding-right:10px;color:#fff;background:url(http://news.4399.com/zwdzjs2/v1/inner/images/btns.png) no-repeat right -270px;}
.btn_2 span{float:left;display:inline;text-decoration:none;padding-left:10px;height:25px;background:url(http://news.4399.com/zwdzjs2/v1/inner/images/btns.png) no-repeat left -220px;cursor:pointer;}
.btn_2:hover{text-decoration:none;color:#fff;background-position:right -1060px;}
.btn_2:hover span{text-decoration:none;background-position:left -1020px;}
.box_hd{border-bottom:#f1f1f1 2px solid;}
.box_ft{overflow:hidden;zoom:1;}
.ico_list{height:18px;width:18px;float:left;display:inline;background:url(http://news.4399.com/zwdzjs2/v1/inner/images/icons.png) no-repeat -10px -280px;margin:3px 5px 0 0;}
.cur .ico_list{background-position:-50px -480px;}
/*footer statt*/
.footer{background-color:#ededed;border-top:2px solid #e1e1e1;padding-top:25px;padding-bottom:50px;margin-top:30px;zoom:1;}
.footer_nav{width:980px;margin:0 auto;overflow:hidden;}
.footer .column{width:245px;float:left;display:inline;}
.footer .copyright{text-align:center;color:#999;line-height:24px;margin-top:20px;}
.footer a{color:#666;line-height:24px;}
.footer a:hover,.footer a:hover strong{color:#ff6600;}
.footer a strong{color:#1c8ed3;text-decoration:underline;font-weight:normal;}
.footer .column h3{overflow:hidden;zoom:1;font-size:16px;font-family:"Î¢ÈíÑÅºÚ";color:#666;font-weight:normal;background:url(http://news.4399.com/zwdzjs2/v1/inner/images/bg.png) no-repeat -250px -100px;}
.footer .column h3 i{height:40px;float:left;display:inline;width:46px;background:url(http://news.4399.com/zwdzjs2/v1/inner/images/icons.png) no-repeat;margin-right:10px;}
.footer .products h3 i{background-position:-10px -910px;}
.footer .game_center h3 i{background-position:-10px -970px;}
.footer .help_support h3 i{background-position:-10px -1030px;}
.footer .about_us h3 i{background-position:-10px -1090px;}
.footer .column ul{margin-left:55px;margin-top:-5px;}
.ico_aboutus,.ico_cooperation,.ico_contact,.ico_announce,.ico_help,.ico_sitemap,.ico_suggest,.ico_4399products,.ico_4399game,.ico_4399my,.ico_4399andorid,.ico_4399comic,.ico_4399webgame,.ico_4399news,.ico_4399api{float:left;display:inline;background:url(http://news.4399.com/zwdzjs2/v1/inner/images/icons_1.png) no-repeat;margin-right:5px;}
.ico_4399game{height:16px;width:16px;background-position:-50px -30px;}
.ico_4399my{height:16px;width:16px;background-position:-50px -50px;}
.ico_4399andorid{height:16px;width:16px;background-position:-50px -70px;}
.ico_4399comic{height:16px;width:16px;background-position:-50px -90px;}
.ico_4399webgame{height:16px;width:16px;background-position:-50px -110px;}
.ico_4399news{height:16px;width:16px;background-position:-50px -130px;}
.ico_4399api{height:16px;width:16px;background-position:-50px -152px;}
.footer .site{overflow:hidden;color:#666;line-height:26px;overflow:hidden;border-bottom:1px dotted #d6d6d6;padding-bottom:15px;margin-bottom:15px;zoom:1;}
.footer .site dt{float:left;display:inline;}
.footer .site dt i{margin-top:0px;}
.footer .site dd{float:left;display:inline;height:28px;overflow:hidden;padding:0 5px;}
.footer .site dd a{line-height:26px;cursor:pointer;}
.footer .site dd a span{float:left;display:inline;}
.footer .site dd a i{margin-top:5px;}
.footer .link a{color:#00519d;}
.footer .link .c1{color:#ff0000;}
.footer .copyright{text-align:left;line-height:24px;margin-top:0;}
/*footer end*/